Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 131595 - Screen resolution not picked up
Summary: Screen resolution not picked up
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-display
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target FC5Update
TreeView+ depends on / blocked
 
Reported: 2004-09-02 16:44 UTC by Matthias Clasen
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-04-19 17:12:49 UTC


Attachments (Terms of Use)
Xorg.0.log (deleted)
2004-09-03 14:51 UTC, Matthias Clasen
no flags Details
kudzu -p -b ddc > foo (deleted)
2004-09-03 14:52 UTC, Matthias Clasen
no flags Details
xorg.conf from a recent install (deleted)
2004-10-05 20:10 UTC, Matthias Clasen
no flags Details

Description Matthias Clasen 2004-09-02 16:44:47 UTC
During installatin I selected 1152x864, but this seems to be ignored, 
gdm and the regular desktop come up in 800x600.

Comment 1 Jeremy Katz 2004-09-02 16:54:23 UTC
During the install?  There's nothing that sets resolution during the
install itself... there's a screen in firstboot, is that where?

Could you look in your X log to see if there are any errors with the
config that are causing it to throw out higher resolutions?

Comment 2 Paul Nasrat 2004-09-02 16:56:46 UTC
Also please attach your xorg.conf and paste in the results of running
as root 

kudzu -p -b ddc

Comment 3 Matthias Clasen 2004-09-03 14:51:38 UTC
Created attachment 103438 [details]
Xorg.0.log

Comment 4 Matthias Clasen 2004-09-03 14:52:58 UTC
Created attachment 103439 [details]
kudzu -p -b ddc > foo

Comment 5 Paul Nasrat 2004-09-29 14:50:14 UTC
Can you attach the generated xorg.conf also please

Comment 6 Jonathan Blandford 2004-09-30 19:45:32 UTC
Is this still a problem?

Comment 7 Matthias Clasen 2004-09-30 20:04:04 UTC
I can try do do another fresh install tomorrow to check

Comment 8 Matthias Clasen 2004-10-05 20:10:57 UTC
Created attachment 104801 [details]
xorg.conf from a recent install

Comment 9 Paul Nasrat 2004-10-11 16:52:42 UTC
What resolution choices are given running system-config-display
--reconfig?



Comment 10 Matthias Clasen 2004-10-12 13:29:27 UTC
I get 
640x480
800x600
1024x768
1152x864
1280x960
1280x1024
1400x1050
1600x1200
1920x1440

with 800x600 being initially selected

Comment 11 Paul Nasrat 2004-10-20 08:44:59 UTC
If it's available to select there it should be available to select
during firstboot. 
 
The resolution menu defaults to the current running resolution of x
(firstboot), which in your case may be800x600.  

First update to latest rhpl and system-config-display in rawhide.
Then set your display to 800x600 via system-config-display so we're as
the default resolution.

rm -f /etc/sysconfig/firstboot
/sbin/chkconfig --add firstboot

reboot into firstboot and choose 1152x864 does it set the resolution
correctly?

Comment 12 Paul Nasrat 2004-11-16 16:01:56 UTC
Can you confirm if setting 1152x864 in firstboot works with either the
above or with FC3 gold

Comment 13 Søren Sandmann Pedersen 2005-04-04 17:45:16 UTC
I plan to punt this bug to FC5 unless I hear something fairly quickly

Comment 14 Matthias Clasen 2006-03-11 14:48:41 UTC
The x86_64 box that this occurred on has not shown and screen resolution problems
in recent test installs. I recommend to just close this.

Comment 15 Adam Jackson 2006-04-19 17:12:49 UTC
closing as per comment #14


Note You need to log in before you can comment on or make changes to this bug.